## Release 0.3.x
#### Features
* Delete the extra partition for free space with the Debian's preseed (#2).
* Add some backgrounds (#4).
* Update Clonezilla and Gparted to their latest version.
* Swap is now between 25% of the RAM and 32GB at max.
* Add a nvme0n1 disk to allow auto-partition from the preseed file for new SSD connection.
* Add an entry to install Debian Stable with Mate environnment for i386 computers.

#### Fixes
* Use the new IP address.
* Use shellcheck to ensure POSIX compatibility.
* Add information about update netboot installer after each point release (#5).

## Release 0.3.0
### Summary

Features release.

#### Features
* Script to download some diagnostic tools (memtest86+, GParted live) and update the config file.
* Script to download Clonezilla and update the config file.
* Update the PXE files to the latest Jessie version.
* Documentation updates.

#### Fixes
* Debian's preseed: /opt max size is 4Gb for all Debian.
* Fix differences between all preseed files.
* Fix typo in scripts.
* Fix typo in README.

## Release 0.2.2
### Summary

Bugfixe release.

#### Bugfixes
* Correct latecommand archive name.
* Preseed: change the latecommand URL.
* Correct the syslog configuration file path.

## Release 0.2.1
### Summary

Bugfixe release.

#### Bugfixes
* Get the preseed files with GUI from the previous PXE server.
* Ensure to create all directories for `make_debian_initrd_with_firmware.sh` script.
* Correct the path of the preseed files into Debian's menu.cfg.

---

## Release 0.2.0
### Summary

The code move to Gogs.

#### Features
* README.md get many updates.
* scripts/README.md desribe the scripts.
* Move Debian Jessie in front of Wheezy.
* New preseed files (for Jessie/Wheezy, GUI for minions,…).
* New firmares for the initrd : **myricom** and **qlogic**.
* Add a vda disk to allow auto-partition from the preseed file for VM.

#### Bugfixes
* Grub install is now completely automated.
* Correct the minimum partitions size to correct at least for a 32Gb hdd.
